| Kea 3.0.2-git

translator_option_def.h File Reference
`#include <yang/translator.h>`
Include dependency graph for translator_option_def.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::yang::TranslatorOptionDef
| Option definition translation between YANG and JSON. More...
class | isc::yang::TranslatorOptionDefList
| Currently supports kea-dhcp[46]-server models. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::yang